body{
    background:white;
    width:100%;
	height:100%;
    margin: 0;
	padding: 0;
    border:none;
}
#ng-container{
	position:fixed;
	width: 100%;
    height:100%;
}
@media (max:768) and (orientation:portrait){
    #ng-container{
        position:fixed;
        width: 100%;
        margin-top:222px;
    }
}

#ng-africa-maps-container{
	position:relative;
}




.ng-africa-copy strong {
	font-size:26px;
	font-weight: 200;
	color:#d53700;
}
#copy1{
    position:absolute;
	width:260px;
	font-weight: 500;
}

@media (orientation:landscape){
    #copy1a{
        margin-top:90px;
    }
    #p3{
        position:fixed;
        margin-bottom:40px; 
        font-weight: 500;
        bottom:60px;
        width:260px;
    }
}
@media (orientation:portrait){
    #copy1a{
        margin-top:190px;
    }
    
    #p3{
        position:fixed;
        margin-bottom:40px; 
        font-weight: 500;
        bottom:160px;
        width:260px;
    }
}
#p1{
    font-size:30px;
    line-height:36px;
	font-weight: 200;
}
#p2{
    font-size:18px;
    line-height:24px;
    font-weight: 600;

}
/*#p3{
    position:fixed;
    margin-bottom:40px; 
   	font-weight: 500;
    bottom:160px;
    width:260px;
}*/
.yellow{
    color:#ffbf00;
    font-weight: 800;
}
.black{
    color:#191919;
}
.green{
    color:#8ebe4b;
    font-weight: 800;
}
.brown{
    font-weight: 800;
    color:#514537;
}
/*#graph-container{
    position:relative;
    max-width:1080px;
    margin:0 auto;
}*/
.graph{
    position:absolute;
    max-width:1080px;
    
}
.graph img{
    width:100%;
}
.wideText{
    width:53%;
    margin-left:14%;
    margin-top:10%;
    position:absolute;
	font-family:'Helvetica Neue',Helvetica,Arial,'Nimbus Sans L',sans-serif;
    font-size:15px;
    line-height:20px;
	font-weight: 500;
	color:#808080;

}
.narrowText{
    min-width: 167px;
    width:15%;
    margin-top:25%;
    margin-left:5%;
    position:absolute;
	font-family:'Helvetica Neue',Helvetica,Arial,'Nimbus Sans L',sans-serif;
    font-size:15px;
    line-height:20px;
	font-weight: 500;
	color:#808080;

}
@media (max-width:950px){
    .narrowText{
        margin-top:23%;
        width: 17%;
    }
    .graph h1{
        color:#FCAF17;
        font-weight:200;
        font-size:22px;
        line-height: 23px;
    }
    .graph p{
        color:#808080;
        font-size:13px;
    }
    #credits{
        font-family: 'Helvetica Neue',Helvetica,Arial,'Nimbus Sans L',sans-serif;
        text-transform:uppercase; 
        font-size:10px; 
        line-height:11px; 
        color: #808080;
        right: 18px;
        bottom: -30px;
        position:absolute;
        width: 185px;
    }
}
@media (max-width:1024px) and (orientation:landscape){
    .narrowText{
        margin-top:24%;
        width: 17%;
    }
    .graph h1{
        color:#FCAF17;
        font-weight:200;
        font-size:22px;
        line-height: 23px;
    }
    .graph p{
        color:#808080;
        font-size:13px;
    }
    #credits{
        font-family: 'Helvetica Neue',Helvetica,Arial,'Nimbus Sans L',sans-serif;
        text-transform:uppercase; 
        font-size:10px; 
        line-height:11px; 
        color: #808080;
        right: 18px;
        bottom: 40px;
        position:absolute;
        width: 165px;
    }
}
@media (min-width:1025px){
    .graph h1{
        color:#FCAF17;
        font-weight:200;
        font-size:32px;
        line-height: 34px;
    }
    .graph p{
        color:#808080;
    }
    #credits{
        font-family: 'Helvetica Neue',Helvetica,Arial,'Nimbus Sans L',sans-serif;
        text-transform:uppercase; 
        font-size:10px; 
        line-height:11px; 
        color: #808080;
        right: 15px;
        bottom: 20px;
        position:absolute;
        width: 200px;
    }
}
/*@media (max-width:400px){
    #scrollArrow img{
        margin-left:210px;
    } 
}
@media (min-width:401px){
   #scrollArrow img{
        left:auto;
    } 
}*/
#scrollArrow{
    position:fixed;
    bottom:0px;
    margin: auto;
    left:0;
    right:0;
    cursor:pointer;
    text-align: center;
    /*width:140px;*/
}
@media (max-width:600px){
   #scrollArrow img{
        -ms-transform: scale(.3); /* IE 9 */
        -webkit-transform: scale(.3); /* Chrome, Safari, Opera */
        transform: scale(.3);
        margin-bottom:-15px;
    } 
}
@media (min-width:601px){
   #scrollArrow img{
        -ms-transform: scale(.4); /* IE 9 */
        -webkit-transform: scale(.4); /* Chrome, Safari, Opera */
        transform: scale(.4);
        margin-bottom:-15px;
    } 
}
#scrollArrowText{
    font-family: 'Helvetica Neue',Helvetica,Arial,'Nimbus Sans L',sans-serif;
    text-align: center; 
    font-size:13px; 
    line-height:16px; 
    font-weight: 700;
    color: #808080;
    margin:auto;
    /*margin-bottom: -10px;*/
    width:140px;
}


@media screen and (max-width: 749px){
	#ng-africa-maps-container img {
        position:absolute;
        top:20px;
        left:0px;
        width:100%;
    }
    .ng-africa-copy {
        width:90%;
        font-size:15px;
        font-family:'Helvetica Neue',Helvetica,Arial,'Nimbus Sans L',sans-serif;
        /*padding:400px 0 0 120px;*/
        /*height:400px;*/
        font-weight: 500;
        color:#808080;
        line-height: 20px;
        position:absolute;
        top:400px;
        text-align:center;
        margin-left:-14px;
    }
    #maps-and-copy-container{
        position:relative;
        max-width:1080px;
        margin:0 auto;
        /*overflow: hidden;*/
    }
    #ng-africa-copy-container{
        position:relative;
        font-size:15px;
        font-family:'Helvetica Neue',Helvetica,Arial,'Nimbus Sans L',sans-serif;
        font-weight: 200;
        color:#808080;
        line-height: 20px;
        /*width:320px;*/
        width:auto;
        margin-left:45px;
    }
    #africa-map1a{
		content: url('../img_africa_animation/map1a_mobile.jpg');
	}
    #africa-map1b{
		content: url('../img_africa_animation/map1b_mobile.jpg');
	}
    #africa-map2a{
		content: url('../img_africa_animation/map2a_mobile.jpg');
	}
    #africa-map2b{
		content: url('../img_africa_animation/map2b_mobile.jpg');
	}
    #africa-map3a{
		content: url('../img_africa_animation/map3a_mobile.jpg');
	}
    #africa-map3b{
		content: url('../img_africa_animation/map3b_mobile.jpg');
	}
    #africa-map4a{
		content: url('../img_africa_animation/map4a_mobile.jpg');
	}
    #africa-map4b{
		content: url('../img_africa_animation/map4b_mobile.jpg');
	}
    #africa-map5a{
		content: url('../img_africa_animation/map5a_mobile.jpg');
	}
    #africa-map5b{
		content: url('../img_africa_animation/map5b_mobile.jpg');
	}
    #africa-map6a{
		content: url('../img_africa_animation/map6a_mobile.jpg');
	}
    #africa-map6b{
		content: url('../img_africa_animation/map6b_mobile.jpg');
	}
    #africa-map7a{
		content: url('../img_africa_animation/map7a_mobile.jpg');
	}
    #africa-map7b{
		content: url('../img_africa_animation/map7b_mobile.jpg');
	}
    #africa-map8a{
		content: url('../img_africa_animation/map8a_mobile.jpg');
	}
    #africa-map8b{
		content: url('../img_africa_animation/map8b_mobile.jpg');
	}
    #africa-map9a{
		content: url('../img_africa_animation/map9a_mobile.jpg');
	}
}
@media screen and (min-width: 750px){
	#ng-africa-maps-container img {
        position:absolute;
        top:0px;
        left:0px;
        width:100%;
    }
    
    .ng-africa-copy {
        width:90%;
        font-size:15px;
        font-family:'Helvetica Neue',Helvetica,Arial,'Nimbus Sans L',sans-serif;
        /*padding:400px 0 0 120px;*/
        /*height:400px;*/
        font-weight: 500;
        color:#808080;
        line-height: 20px;
        position:absolute;
        top:420px;
        text-align:center;
    }
    
    
    #maps-and-copy-container{
        position:relative;
        max-width:1080px;
        margin:0 auto;
        overflow: hidden;
    }
    #ng-africa-copy-container{
        position:relative;
        font-size:15px;
        font-family:'Helvetica Neue',Helvetica,Arial,'Nimbus Sans L',sans-serif;
        font-weight: 200;
        color:#808080;
        line-height: 20px;
        width:320px;
        margin-left:20px;
    }
    #africa-map1a{
		content: url('../img_africa_animation/map1a.jpg');
	}
    #africa-map1b{
		content: url('../img_africa_animation/map1b.jpg');
	}
    #africa-map2a{
		content: url('../img_africa_animation/map2a.jpg');
	}
    #africa-map2b{
		content: url('../img_africa_animation/map2b.jpg');
	}
    #africa-map3a{
		content: url('../img_africa_animation/map3a.jpg');
	}
    #africa-map3b{
		content: url('../img_africa_animation/map3b.jpg');
	}
    #africa-map4a{
		content: url('../img_africa_animation/map4a.jpg');
	}
    #africa-map4b{
		content: url('../img_africa_animation/map4b.jpg');
	}
    #africa-map5a{
		content: url('../img_africa_animation/map5a.jpg');
	}
    #africa-map5b{
		content: url('../img_africa_animation/map5b.jpg');
	}
    #africa-map6a{
		content: url('../img_africa_animation/map6a.jpg');
	}
    #africa-map6b{
		content: url('../img_africa_animation/map6b.jpg');
	}
    #africa-map7a{
		content: url('../img_africa_animation/map7a.jpg');
	}
    #africa-map7b{
		content: url('../img_africa_animation/map7b.jpg');
	}
    #africa-map8a{
		content: url('../img_africa_animation/map8a.jpg');
	}
    #africa-map8b{
		content: url('../img_africa_animation/map8b.jpg');
	}
    #africa-map9a{
		content: url('../img_africa_animation/map9a.jpg');
	}
    #africa-map9b{
		content: url('../img_africa_animation/map9b.jpg');
	}
}

@media (orientation:landscape) and (width:768px){
    #ng-africa-copy-container{
        position:relative;
        font-size:15px;
        font-family:'Helvetica Neue',Helvetica,Arial,'Nimbus Sans L',sans-serif;
        font-weight: 200;
        color:#808080;
        line-height: 20px;
        width:320px;
        margin-left:0px;
    }
}


